Bug 727683 - should obsolete control-center-devel
Summary: should obsolete control-center-devel
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Control Center Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-02 20:53 UTC by Bill Nottingham
Modified: 2014-03-17 03:28 UTC (History)
3 users (show)

Fixed In Version: evolution-3.1.5-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-28 05:29:22 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2011-08-02 20:53:23 UTC
Description of problem:

Otherwise upgrades will fail.

Version-Release number of selected component (if applicable):

3.1.x

How reproducible:

100%

Steps to Reproduce:
1. Have control-center-devel installed

Comment 1 Fedora Update System 2011-08-19 18:43:05 UTC
pyatspi-2.1.5-1.fc16, gnome-session-3.1.5-1.fc16, gnome-screensaver-3.1.5-1.fc16, gnome-panel-3.1.5-2.fc16, GConf2-3.1.6-1.fc16, gnome-menus-3.1.5-2.fc16, gnome-shell-3.1.4-2.gite7b9933.fc16, control-center-3.1.5-2.fc16, libwnck3-3.1.5-1.fc16, gjs-1.29.16-1.fc16, gnome-common-3.1.0-1.fc16, glib2-2.29.16-1.fc16, gtk3-3.1.12-1.fc16, glib-networking-2.29.15-1.fc16, gnome-themes-standard-3.1.5-1.fc16, gnome-desktop3-3.1.5-1.fc16, orca-3.1.5-1.fc16, gvfs-1.9.3-1.fc16, atk-2.1.5-1.fc16, at-spi2-core-2.1.5-1.fc16, at-spi2-atk-2.1.5-1.fc16, gnome-settings-daemon-3.1.5-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/gnome-shell-3.1.4-2.gite7b9933.fc16,gnome-menus-3.1.5-2.fc16,GConf2-3.1.6-1.fc16,control-center-3.1.5-2.fc16,gnome-session-3.1.5-1.fc16,gnome-screensaver-3.1.5-1.fc16,gnome-panel-3.1.5-2.fc16,orca-3.1.5-1.fc16,gnome-common-3.1.0-1.fc16,gjs-1.29.16-1.fc16,libwnck3-3.1.5-1.fc16,pyatspi-2.1.5-1.fc16,gnome-settings-daemon-3.1.5-1.fc16,at-spi2-atk-2.1.5-1.fc16,at-spi2-core-2.1.5-1.fc16,atk-2.1.5-1.fc16,gvfs-1.9.3-1.fc16,gnome-desktop3-3.1.5-1.fc16,gnome-themes-standard-3.1.5-1.fc16,glib-networking-2.29.15-1.fc16,gtk3-3.1.12-1.fc16,glib2-2.29.16-1.fc16

Comment 2 Fedora Update System 2011-08-22 18:34:33 UTC
Package pyatspi-2.1.5-1.fc16, gnome-session-3.1.5-1.fc16, gnome-screensaver-3.1.5-1.fc16, gnome-panel-3.1.5-2.fc16, GConf2-3.1.6-1.fc16, gnome-menus-3.1.5-2.fc16, gnome-shell-3.1.4-2.gite7b9933.fc16, control-center-3.1.5-2.fc16, libwnck3-3.1.5-1.fc16, gjs-1.29.16-1.fc16, gnome-common-3.1.0-1.fc16, glib2-2.29.16-1.fc16, gtk3-3.1.12-1.fc16, glib-networking-2.29.15-1.fc16, gnome-themes-standard-3.1.5-1.fc16, gnome-desktop3-3.1.5-1.fc16, orca-3.1.5-1.fc16, gvfs-1.9.3-1.fc16, atk-2.1.5-1.fc16, at-spi2-core-2.1.5-1.fc16, at-spi2-atk-2.1.5-1.fc16, gnome-settings-daemon-3.1.5-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing pyatspi-2.1.5-1.fc16 gnome-session-3.1.5-1.fc16 gnome-screensaver-3.1.5-1.fc16 gnome-panel-3.1.5-2.fc16 GConf2-3.1.6-1.fc16 gnome-menus-3.1.5-2.fc16 gnome-shell-3.1.4-2.gite7b9933.fc16 control-center-3.1.5-2.fc16 libwnck3-3.1.5-1.fc16 gjs-1.29.16-1.fc16 gnome-common-3.1.0-1.fc16 glib2-2.29.16-1.fc16 gtk3-3.1.12-1.fc16 glib-networking-2.29.15-1.fc16 gnome-themes-standard-3.1.5-1.fc16 gnome-desktop3-3.1.5-1.fc16 orca-3.1.5-1.fc16 gvfs-1.9.3-1.fc16 atk-2.1.5-1.fc16 at-spi2-core-2.1.5-1.fc16 at-spi2-atk-2.1.5-1.fc16 gnome-settings-daemon-3.1.5-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/gnome-shell-3.1.4-2.gite7b9933.fc16,gnome-menus-3.1.5-2.fc16,GConf2-3.1.6-1.fc16,control-center-3.1.5-2.fc16,gnome-session-3.1.5-1.fc16,gnome-screensaver-3.1.5-1.fc16,gnome-panel-3.1.5-2.fc16,orca-3.1.5-1.fc16,gnome-common-3.1.0-1.fc16,gjs-1.29.16-1.fc16,libwnck3-3.1.5-1.fc16,pyatspi-2.1.5-1.fc16,gnome-settings-daemon-3.1.5-1.fc16,at-spi2-atk-2.1.5-1.fc16,at-spi2-core-2.1.5-1.fc16,atk-2.1.5-1.fc16,gvfs-1.9.3-1.fc16,gnome-desktop3-3.1.5-1.fc16,gnome-themes-standard-3.1.5-1.fc16,glib-networking-2.29.15-1.fc16,gtk3-3.1.12-1.fc16,glib2-2.29.16-1.fc16
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-08-23 13:31:31 UTC
Package pyatspi-2.1.5-1.fc16, gnome-session-3.1.5-1.fc16, gnome-screensaver-3.1.5-1.fc16, gnome-panel-3.1.5-2.fc16, GConf2-3.1.6-1.fc16, gnome-menus-3.1.5-2.fc16, empathy-3.1.5.1-1.fc16, telepathy-gabble-0.12.6-2.fc16, telepathy-glib-0.15.5-1.fc16, gnome-contacts-0.1.2-2.fc16, gnome-shell-3.1.4-2.gite7b9933.fc16, libwnck3-3.1.5-1.fc16, folks-0.6.0-5.fc16, control-center-3.1.5-3.fc16, gjs-1.29.16-1.fc16, gnome-common-3.1.0-1.fc16, glib2-2.29.16-1.fc16, gtk3-3.1.12-1.fc16, glib-networking-2.29.15-1.fc16, gnome-themes-standard-3.1.5-1.fc16, gnome-desktop3-3.1.5-1.fc16, orca-3.1.5-1.fc16, gvfs-1.9.3-1.fc16, atk-2.1.5-1.fc16, at-spi2-core-2.1.5-1.fc16, at-spi2-atk-2.1.5-1.fc16, gnome-settings-daemon-3.1.5-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing pyatspi-2.1.5-1.fc16 gnome-session-3.1.5-1.fc16 gnome-screensaver-3.1.5-1.fc16 gnome-panel-3.1.5-2.fc16 GConf2-3.1.6-1.fc16 gnome-menus-3.1.5-2.fc16 empathy-3.1.5.1-1.fc16 telepathy-gabble-0.12.6-2.fc16 telepathy-glib-0.15.5-1.fc16 gnome-contacts-0.1.2-2.fc16 gnome-shell-3.1.4-2.gite7b9933.fc16 libwnck3-3.1.5-1.fc16 folks-0.6.0-5.fc16 control-center-3.1.5-3.fc16 gjs-1.29.16-1.fc16 gnome-common-3.1.0-1.fc16 glib2-2.29.16-1.fc16 gtk3-3.1.12-1.fc16 glib-networking-2.29.15-1.fc16 gnome-themes-standard-3.1.5-1.fc16 gnome-desktop3-3.1.5-1.fc16 orca-3.1.5-1.fc16 gvfs-1.9.3-1.fc16 atk-2.1.5-1.fc16 at-spi2-core-2.1.5-1.fc16 at-spi2-atk-2.1.5-1.fc16 gnome-settings-daemon-3.1.5-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/empathy-3.1.5.1-1.fc16,telepathy-gabble-0.12.6-2.fc16,telepathy-glib-0.15.5-1.fc16,folks-0.6.0-5.fc16,gnome-contacts-0.1.2-2.fc16,gnome-shell-3.1.4-2.gite7b9933.fc16,gnome-menus-3.1.5-2.fc16,GConf2-3.1.6-1.fc16,control-center-3.1.5-3.fc16,gnome-session-3.1.5-1.fc16,gnome-screensaver-3.1.5-1.fc16,gnome-panel-3.1.5-2.fc16,orca-3.1.5-1.fc16,gnome-common-3.1.0-1.fc16,gjs-1.29.16-1.fc16,libwnck3-3.1.5-1.fc16,pyatspi-2.1.5-1.fc16,gnome-settings-daemon-3.1.5-1.fc16,at-spi2-atk-2.1.5-1.fc16,at-spi2-core-2.1.5-1.fc16,atk-2.1.5-1.fc16,gvfs-1.9.3-1.fc16,gnome-desktop3-3.1.5-1.fc16,gnome-themes-standard-3.1.5-1.fc16,glib-networking-2.29.15-1.fc16,gtk3-3.1.12-1.fc16,glib2-2.29.16-1.fc16
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-08-24 22:46:25 UTC
Package pyatspi-2.1.5-1.fc16, gnome-session-3.1.5-1.fc16, gnome-screensaver-3.1.5-1.fc16, GConf2-3.1.6-1.fc16, gnome-menus-3.1.5-2.fc16, gnome-panel-3.1.5-3.fc16, empathy-3.1.5.1-1.fc16, telepathy-gabble-0.12.6-2.fc16, telepathy-glib-0.15.5-1.fc16, gnome-contacts-0.1.2-2.fc16, gnome-shell-3.1.4-2.gite7b9933.fc16, libwnck3-3.1.5-1.fc16, folks-0.6.0-5.fc16, control-center-3.1.5-3.fc16, tasks-0.19-3.fc16, mail-notification-5.4-43.fc16, gnome-phone-manager-0.66-4.fc16, libopensync-plugin-evolution2-0.22-15.fc16, ekiga-3.3.1-3.fc16, evolution-couchdb-0.5.91-2.fc16, contacts-0.12-10.fc16, dates-0.4.11-12.fc16, nautilus-sendto-3.0.0-7.fc16, evolution-data-server-3.1.5-1.fc16, evolution-exchange-3.1.5-1.fc16, evolution-mapi-3.1.5-1.fc16, openchange-0.11-1.fc16, samba4-4.0.0-36.alpha16.fc16, syncevolution-1.1.99.5a-3.fc16, ruby-revolution-0.5-4.svn210.fc16.8, pidgin-2.9.0-3.fc16, gtkhtml3-4.1.5-1.fc16, gjs-1.29.16-1.fc16, gnome-common-3.1.0-1.fc16, glib2-2.29.16-1.fc16, gtk3-3.1.12-1.fc16, glib-networking-2.29.15-1.fc16, gnome-themes-standard-3.1.5-1.fc16, gnome-desktop3-3.1.5-1.fc16, orca-3.1.5-1.fc16, gvfs-1.9.3-1.fc16, atk-2.1.5-1.fc16, at-spi2-core-2.1.5-1.fc16, at-spi2-atk-2.1.5-1.fc16, gnome-settings-daemon-3.1.5-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing pyatspi-2.1.5-1.fc16 gnome-session-3.1.5-1.fc16 gnome-screensaver-3.1.5-1.fc16 GConf2-3.1.6-1.fc16 gnome-menus-3.1.5-2.fc16 gnome-panel-3.1.5-3.fc16 empathy-3.1.5.1-1.fc16 telepathy-gabble-0.12.6-2.fc16 telepathy-glib-0.15.5-1.fc16 gnome-contacts-0.1.2-2.fc16 gnome-shell-3.1.4-2.gite7b9933.fc16 libwnck3-3.1.5-1.fc16 folks-0.6.0-5.fc16 control-center-3.1.5-3.fc16 tasks-0.19-3.fc16 mail-notification-5.4-43.fc16 gnome-phone-manager-0.66-4.fc16 libopensync-plugin-evolution2-0.22-15.fc16 ekiga-3.3.1-3.fc16 evolution-couchdb-0.5.91-2.fc16 contacts-0.12-10.fc16 dates-0.4.11-12.fc16 nautilus-sendto-3.0.0-7.fc16 evolution-data-server-3.1.5-1.fc16 evolution-exchange-3.1.5-1.fc16 evolution-mapi-3.1.5-1.fc16 openchange-0.11-1.fc16 samba4-4.0.0-36.alpha16.fc16 syncevolution-1.1.99.5a-3.fc16 ruby-revolution-0.5-4.svn210.fc16.8 pidgin-2.9.0-3.fc16 gtkhtml3-4.1.5-1.fc16 gjs-1.29.16-1.fc16 gnome-common-3.1.0-1.fc16 glib2-2.29.16-1.fc16 gtk3-3.1.12-1.fc16 glib-networking-2.29.15-1.fc16 gnome-themes-standard-3.1.5-1.fc16 gnome-desktop3-3.1.5-1.fc16 orca-3.1.5-1.fc16 gvfs-1.9.3-1.fc16 atk-2.1.5-1.fc16 at-spi2-core-2.1.5-1.fc16 at-spi2-atk-2.1.5-1.fc16 gnome-settings-daemon-3.1.5-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/empathy-3.1.5.1-1.fc16,telepathy-gabble-0.12.6-2.fc16,telepathy-glib-0.15.5-1.fc16,folks-0.6.0-5.fc16,gnome-contacts-0.1.2-2.fc16,gnome-shell-3.1.4-2.gite7b9933.fc16,gnome-menus-3.1.5-2.fc16,GConf2-3.1.6-1.fc16,control-center-3.1.5-3.fc16,gnome-session-3.1.5-1.fc16,gnome-screensaver-3.1.5-1.fc16,gnome-panel-3.1.5-3.fc16,orca-3.1.5-1.fc16,gnome-common-3.1.0-1.fc16,gjs-1.29.16-1.fc16,libwnck3-3.1.5-1.fc16,pyatspi-2.1.5-1.fc16,gnome-settings-daemon-3.1.5-1.fc16,at-spi2-atk-2.1.5-1.fc16,at-spi2-core-2.1.5-1.fc16,atk-2.1.5-1.fc16,gvfs-1.9.3-1.fc16,gnome-desktop3-3.1.5-1.fc16,gnome-themes-standard-3.1.5-1.fc16,glib-networking-2.29.15-1.fc16,gtk3-3.1.12-1.fc16,glib2-2.29.16-1.fc16
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-08-28 05:29:13 UTC
evolution-3.1.5-1.fc16, nautilus-sendto-3.0.0-9.fc16, pyatspi-2.1.5-1.fc16, gnome-session-3.1.5-1.fc16, gnome-screensaver-3.1.5-1.fc16, gnome-bluetooth-3.1.4-2.fc16, GConf2-3.1.6-1.fc16, gnome-menus-3.1.5-2.fc16, gnome-panel-3.1.5-3.fc16, empathy-3.1.5.1-1.fc16, telepathy-gabble-0.12.6-2.fc16, telepathy-glib-0.15.5-1.fc16, gnome-contacts-0.1.2-2.fc16, gnome-shell-3.1.4-2.gite7b9933.fc16, libwnck3-3.1.5-1.fc16, folks-0.6.0-5.fc16, control-center-3.1.5-3.fc16, tasks-0.19-3.fc16, mail-notification-5.4-43.fc16, gnome-phone-manager-0.66-4.fc16, libopensync-plugin-evolution2-0.22-15.fc16, ekiga-3.3.1-3.fc16, evolution-couchdb-0.5.91-2.fc16, contacts-0.12-10.fc16, dates-0.4.11-12.fc16, evolution-data-server-3.1.5-1.fc16, evolution-exchange-3.1.5-1.fc16, evolution-mapi-3.1.5-1.fc16, openchange-0.11-1.fc16, samba4-4.0.0-36.alpha16.fc16, syncevolution-1.1.99.5a-3.fc16, ruby-revolution-0.5-4.svn210.fc16.8, pidgin-2.9.0-3.fc16, gtkhtml3-4.1.5-1.fc16, gjs-1.29.16-1.fc16, gnome-common-3.1.0-1.fc16, glib2-2.29.16-1.fc16, gtk3-3.1.12-1.fc16, glib-networking-2.29.15-1.fc16, gnome-themes-standard-3.1.5-1.fc16, gnome-desktop3-3.1.5-1.fc16, orca-3.1.5-1.fc16, gvfs-1.9.3-1.fc16, atk-2.1.5-1.fc16, at-spi2-core-2.1.5-1.fc16, at-spi2-atk-2.1.5-1.fc16, gnome-settings-daemon-3.1.5-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.